using System;
using System.Collections.Generic;
using System.Text;

namespace Überladen
{
   class Program
   {
      static string version = "0.9a";

      static void Main(string[] args)
      {
         ZeigeVersion();
         ZeigeVersion("Version: ");
      }

      static public void ZeigeVersion()
      {
         Console.WriteLine(version);
      }

      static public void ZeigeVersion(string ausgabetext)
      {
         Console.WriteLine(ausgabetext + version);
      }
   }
}
